[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.GetDescription

GetDescription - find the description for the Icon

## Declaration

Source position: graphics.pp line 1633

`public procedure TCustomIcon.GetDescription(`
`Aindex: Integer;`
`out AFormat: TPixelFormat;`
`out AHeight: Word;`
`out AWidth: Word`
`);`

## Arguments

`Aindex` |  | Aindex - the Index value for the Icon
`AFormat` |  | AFormat - the Pixel Format for the Icon
`AHeight` |  | AHeight - the height of the Icon
`AWidth` |  | AWidth - the width of the Icon

The latest version of this document can be found at lazarus-ccr.sourceforge.net.